Subject: Re: bug#14704: 24.3.50; cl-lib breaks built-in Emacs version

From: Jambunathan K <[email-masked]>
Date: Tue, 25 Jun 2013 02:49:41 +0530

Eli

>> > Who except myself would want to run, let's see... about 30 tests, by
>> > hand, first in a GUI session, then in a TTY session?

> We lack a lot of infrastructure for that, like access from Lisp to
> data structures manipulated by the display engine.  If I were to write
> all that, I'd probably have no time left for development and fixing
> bugs.  It would be a fine exercise for someone who'd like to learn the
> display engine internals, though, so motivated people are welcome...

Will this be a good project for GSoC? I am adding GSoC so that search
engines can pick it up.